### Method

# GdkWayland WaylandDisplay get_egl_display

since: 4.4

#### Declaration [src]

    gpointer
    gdk_wayland_display_get_egl_display (
      GdkDisplay* display
    )

#### Description [src]

Retrieves the EGL display connection object for the given GDK display.

Available since: 4.4

#### Return value

Type: `gpointer`

The EGL display.

The data is owned by the instance.
The return value can be `NULL`.